<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.contractor.manage.dao.TContractorDailyPlanContentDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.contractor.manage.model.domain.TContractorDailyPlanContent">
                <id column="id" property="id"/>
                <id column="plan_id" property="planId"/>
                <id column="type" property="type"/>
                <id column="work_content" property="workContent"/>
                <id column="if_involve" property="ifInvolve"/>
                <id column="content" property="content"/>
                <id column="sort_no" property="sortNo"/>
    </resultMap>
</mapper>